<?php

	include_once( PLOG_CLASS_PATH."class/view/plugintemplatedview.class.php" );
	
	class SecretBlogPluginPasswordFormView extends PluginTemplatedView
	{		
		function SecretBlogPluginPasswordFormView( $blogInfo )
		{
			$this->PluginTemplatedView( $blogInfo, "secretblog", "passwordform" );
		}
	}
?>